/* =============================== */
/* !START - Post From Site Plug-in */
/* =============================== */

.pfs-post-link {
	position: absolute;
	top: 50px;
	right: 26px;
	z-index: 1;
	display: block;
	border: 1px solid #56872a;
	padding: 0 5px;
	font-family: 'FuturaMM', sans-serif;
	font-weight: bold;
	color: #56872a !important;
	text-decoration: none !important;
	background: #fff;
	box-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff;
}

.pfs-post-box {
	position: absolute;
	top: -250px !important;
	left: 104px !important;
	box-shadow: 0 0 25px #000;
	border: 8px solid #fff;
	padding: 50px 25px 0 25px;
	background: #809f47;
}

.closex {
	position: absolute;
	top: 0;
	right: 10px;
}

	.closex:hover {
		cursor: pointer;
	}

.pfs-post-box input[type="text"],
.pfs-post-box input[name="title"] {
	width: 300px !important;
	height: 25px;
	margin-bottom: 25px;
	padding-left: 2px;
	font-family: sans-serif;
	font-size: 12px;
}

.pfs-post-box textarea {
	width: 600px;
	margin: 0 0 25px 0;
}

.pfs-post-box input#post {
	border: 1px solid #809f47;
	color: #809f47;
	float: right;
}

/* ============================= */
/* !END - Post From Site Plug-in */
/* ============================= */